» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libthreads-perl
lucid  ] [  precise  ]

Source Package: libthreads-perl (1.85-1build1) [universe]

Links for libthreads-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Don Armstrong

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libthreads-perl
threads interface for perl

Other Packages Related to libthreads-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: perl
    Larry Wall's Practical Extraction and Report Language

Download libthreads-perl

FileSize (in kB)MD5 checksum
libthreads-perl_1.85-1build1.dsc 1.7 kB f25bbd63994607f755a4ce7bef0c36de
libthreads-perl_1.85.orig.tar.gz 99.2 kB 0f9965148fa054cf553d7920c35cdd8e
libthreads-perl_1.85-1build1.diff.gz 1.8 kB afbd3e40c86e24f9a78f9beddb5e754a